
.pt-6{
	padding-top:6rem;
}

.pb-6{
	padding-bottom:6rem;
}

.mt-6{
	margin-top:6rem;
}

.mb-6{
	margin-bottom:6rem;
}

.pt-7{
	padding-bottom:12rem;
}

.pb-7{
	padding-bottom:12rem;
}

.mt-7{
	margin-top:12rem;
}

.mb-7{
	margin-bottom:12rem;
}



.center_div
{
	color: black;
	background-color: transparent;
	max-width: 500px;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 300px;
	padding: 30px;
}


[class*="icob"]{
	cursor: pointer;
	width: 50px;
	height: 50px;
	background-size: contain;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	transition: none;
}

[class*="icob"]:hover{
	background-position: bottom;
}

.icos45 [class*="icob"]{
	width: 45px;
	height: 45px;
}

.icos65 [class*="icob"]{
	width: 65px;
	height: 65px;
}


[class*="floating"]{
	position: absolute;
	left: 0;
	right: 0;
}
.floating-top{
	top: 20px;
}
.floating-bottom{
	bottom: 30px;
}





.load_more{
	cursor: pointer;
	display: inline-block;
}
.load_more:hover{
	opacity: 0.5;
}


#form_calendar_booking .xdsoft_datetimepicker .xdsoft_calendar td{
	background-color: #7cad9d;
	color: black;
}
#form_calendar_booking .xdsoft_datetimepicker .xdsoft_calendar th{
	color: black;
}

#form_calendar_booking .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, #form_calendar_booking .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, #form_calendar_booking .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current{
	background: #3af;
	color: white;
}